@charset "utf-8";
/* CSS Document */
#navMain{
	margin-top:-18px;
}
#navMain li{
	margin-bottom:-13px;
}
#navMain li a{
	position:relative;
	z-index:50;
	margin-top:-8px;
}
#navSub{
	margin-top:-39px;
}
#navSub li a{
	height:20px;
	line-height:20px;
}
#content{
	width:480px;
}


